Subject: New Reply Received - Re: You left Something in your cart
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:45:59 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: You left Something in your cart  Ticket comment <div>You seem to have an issue with your website. The item was never left in the cart as I purchased it the same day I placed it there. There was a huge problem with delivery, also that needs your attention. I’ve received this item but obviously there is a terrible lack of communication within your company. </div>
<div><br></div>
<div>So, that’s where you can start investigating problems. </div>
<div><br></div>
<div>Kelly Kehrer Al Saed <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, April 18, 2021, 7:13 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3573923453"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3573923453yqt4679116518" id="yiv3573923453yqtfd96107">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3573923453yqt4679116518" id="yiv3573923453yqtfd85940">
</div>
<div dir="ltr">
<div class="yiv3573923453yqt4679116518" id="yiv3573923453yqtfd08465">
<div dir="ltr">Hi Kelly,</div>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv3573923453yqt4679116518" id="yiv3573923453yqtfd08222">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379368